## enso-launchy 1.0.20

=== vapi/CMakeLists.txt ===
### CMakeLists automatically created with AutoVala
### Do not edit

=== debian/changelog ===
enso-launchy (1.0.20) bionic; urgency=medium

  * kill launchy on screen rezise

 -- Nick Wilkins <nickawilkins@hotmail.com>  Fri, 27 Apr 2018 20:53:44 +0100

enso-launchy (1.0.19) bionic; urgency=medium

  * First commit of launchy

 -- Nick Wilkins <nickawilkins@hotmail.com>  Mon, 19 Mar 2018 20:53:44 +0100

=== debian/control ===
Source: enso-launchy
Section: x11
Priority: optional
Maintainer: Nick Wilkins <nickawilkins@hotmail.com>
Build-Depends:	cmake (>= 2.8),
                debhelper (>= 9),
				valac (>= 0.26), 
				libatk1.0-dev, 
                libplank-dev (>= 0.11.0),
				libcairo2-dev, 
				libgtk-3-dev, 
				libgdk-pixbuf2.0-dev, 
				libgee-0.8-dev, 
				libglib2.0-dev, 
				libjson-glib-dev, 
				libgnome-menu-3-dev, 
				libsoup2.4-dev, 
				libpango1.0-dev, 
				libx11-dev, 
				gettext,  
				intltool
Standards-Version: 3.9.6

Package: enso-launchy
Architecture: any
Depends:		${misc:Depends}, ${shlibs:Depends}
Description: Search and launch applications with ease with Lauchy

=== debian/rules ===
#!/usr/bin/make -f

BUILDDIR = build_dir

%:
	dh $@
